.avia-menu {
float: left;
  width: 18px;
  background: url(../images/status-active.gif) center center no-repeat;
}
.six {
border-top: none;
}
.product-type-simple {
left: 91.66666667%;
}
.art-footer-inner {
padding:15px 0 0;
}
.logo-fade {
cursor: auto;
}
.woof_container_inner {
opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}
.recipeIngredients {
display: inline-block;
	margin-left: 12px;
	float: right;
}
.views-bootstrap-carousel-plugin-style {
width:30%
}
.product-carousel {
color: #900; /* Drupal core uses #200 */
    background-color: #fee;
}
.with-extra-gallery {
clear:both
}
.g_deal_tab {
z-index:1000;position:absolute;padding:3px;background-color:#fff;width:500px;height:50px;margin-top:-50px;vertical-align:top;
}
.d150k0lo5 {
float:none
}
.index_gravatar {
background:#ddd;color:#333;margin:0
}
.n-title {
margin-left:820px
}
.grid_4 {
font-size:15px;line-height:17px;background:url(http://s1.pji.nu/g/bubbles140609.png) no-repeat scroll 0 0 transparent;height:35px;margin-bottom:0px;overflow:hidden;text-align:center;width:50px
}
.post-summary {
content: '\e80b';
}
.bg1 {
background-position: -86px 0;
}
.alt-bg {
text-align: left;
}
.recipeInstructions {
border-color:#f04040;background-color:#ffa0a0
}
.filter {
content:"\f0dd"
}
#summary5953913865278377729 {
display:inline-block
}
.ubermenu-bound {
display:inline;
}
.entryWrapper {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.grofile-hash-map-6496e9cf8120fdc55aded2ad131a249d {
content:"\f122"
}
.author_info {
background: #629BE0;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
content:"\f002"
}
.reply {
width: 8.33333%;
}
.elementor-element-7f97770 {
display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.generate-sections-inside-container {
padding:10 0 0 0
}
#summary5300588567714116199 {
background-color:#fff!important;
}
.hide {
margin-bottom:24px;margin-bottom:1.714285714rem
}
.line {
border-top: 0;
}
.column-220 {
content:"\f1ba"
}
.cli-modal {
border-radius: 0 0 0 5px; -webkit-border-radius: 0 0 5px 5px;
}
.safe_buy_service {
margin-left:8.56353591160221%;*margin-left:8.457152932878806%
}
.post-744 {
margin-top:0;
}
.display-table {
text-align:center;
}
.bo805ote8 {
background-image: url('../../../../themes/default/images/recommend/print.gif');
}
.elementor-element-1e46822 {
content: "\f062";
}
.widget_shopping_cart_content {
background-position: 0 -80px;
}
.e329eedv2 {
background: url(../wpv_theme/assets/images/loader.gif) center center no-repeat;
  background-image: url(../wpv_theme/assets/images/loader.gif), url(../wpv_theme/assets/images/loader_bg.png);
  background-position: center center, center center;
}
.widget_tab_recent {
background:url("tools/votes_bg.gif") no-repeat scroll left top transparent;
	color: #fff;
}
.fade {
margin:0;padding-left:46px;width:69%;
}
.ultimapublicacao {
color: #888;
    background-color: transparent;
}
.menu-menu-container {
font-size: 13px;
}
.procedure {
margin: 0 0 -13px 0;
	padding-top: 3px;
}
.fb-like-box {
width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
.keyImg {
border-top: none;
}
#google_translate_element {
width: 100%
}
.add-to-wishlist-9700 {
width: 300px;
}
#modified_45208 {
display: none;
}
.field-items {
display: block;
}
.quicktabs-wrapper {
margin: 0;
}
.elementor-element-68a341a {
clear: both;
	margin: 0 0 1.5em;
}
.item_reivew_tab_menu_wrap {
height: 100%;
  top: 0;
  bottom: 0;
}
.i13d83l3 {
content: '\e808';
}
.pagebody {
float:left
}
.listagem-chamadas-secundarias-comdatas {
/* I added this substyle to grid-e to faciliate uniform interior layouts */
	float: left;
	width: 472px;
	margin: 10px 0px 0px 0px;
	display: inline;
}
.related_posts {
font-size: 24px;
}
.k1500k10p {
font-size: 9pt;
}
.swiper-slide {
background-image:url(../images/mm-subDown-bgTab-link.png)
}
.dt-twitter-tweetbody {
min-width: 0;
	margin: 1px 0;
	padding: 1px 0 1px 10px;
}
#toctitle {
width:14px;height:43px;background:url(images/controls.png) no-repeat 0 -32px
}
.icon {
color: #888;
}
.inner-container {
width: 38px;
	height: 45px;
	display: block;
	background: url(../images/contact_tab.jpg) no-repeat;
}
.page_middle_part_border {
font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0 auto;
	max-width: 604px;
	padding: 20px 0 30px;
	width: 100%;
}
.i1i64ip5 {
outline: none;
}
.post {
background-position:-96px -32px
}
.container-searchbox {
content: "\f06e";
}
.grid-container {
background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;
}
.admonition {
background:none;
}
.logininfo {
float: left;
}
.bg_ge_sch {
z-index:100;
font-family:Arial;
font-size:12px;
border:1px solid #999; 
background:#FFF; 
cursor:default; 
text-align:left; 
max-height:350px; 
overflow:auto; 
margin:-6px 6px 6px -6px;
}
.nav-below {
background-position:0 -180px;
	/* cursor:not-allowed; */
}
.dd_button_v {
font-size:3em
}
.elementor-element-8158e7f {
padding: 10px 10px 15px 10px;
}
.listing-footer {
background-position:-12px 2px
}
.mi-bi {
float:left;width:473px;margin-right:10px;
}
.login_bottom {
clear:both
}
.cookies {
content:"\f326"
}
.svc_tit_area {
content: '\f002';
}
.caption {
height: 190px;
}
.post-footer-line-3 {
height: 54px;
				width: 54px;
}
.pagetitle {
left: -33px;
	top: 0;
	height: 100%;
	background: url(../images/modal/bg_w.png) repeat-y;
}
.site-wrapper {
font-weight:400;top:335px;left:10px;color:#fff;position:absolute;font-size:14px;width:400px
}
.container_wrap {
position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.site-header-main-left {
background:url("https://proxycdn.net/assets/vpn.png") 9px 6px no-repeat, linear-gradient(#998750, #8c7a40);
}
.area01 {
background-color: transparent !important;
}
.db426tlo5 {
left: -250px;
}
.panel-heading {
position:absolute;left:0;width:100%;text-align:center
}
.wodupe {
display:none;
}
#edit-actions {
display:block;
}
.e329iekb2 {
float:right; width:100%; -moz-box-sizing: border-box; box-sizing: border-box; padding-right: 331px;
}
.xans-board-title {

}
.section {
background-position: -10px 0;
}
.basicmenu {
color: #f00;
	font-size: 1em;
	display: block;
}
.Toplinks {
display:none;
}
.block_680 {
content:'🍵'
}
.tfnlogin {
color:#aaa;background-color:#444;border-color:#555
}
.elementor-element-1b1b58be {
font-size:1.1em;
}
.block {
color: #E8DECB;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:10px;
}
#phpbb_confirm {
color:#777777;border:1px solid #f7f6f7
}
.explore-button {
padding: 0 20px;
	background: #FBFBFB;
	border-top: 4px solid #a3a6a8;
	border-bottom: 4px solid #a3a6a8;
	margin-bottom: 20px;
}
#calendar_wrap {
-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#gLogin {
background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale');
}
.header_logo_br {
color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #DCDCDC !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:12px !important;
}
.g18f54kb5 {
overflow: hidden;
}
.search-form {
background-position: -16px -128px;
}
.fashion {
position: static;
}
.footer-fauxborder-right {
display:none!important
}
.elementor-3088 {
left: 0;top: 0;
}
.product-share {
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal; text-transform: none; color: #727272; text-decoration: none;
}
.registration_box {
position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}
.article {
position:absolute;bottom:100%;right:0;background:#555;color:#fff!important;text-decoration:none!important;font:100 11px/21px Arial,sans-serif;margin:0 0 5px;padding:0 5px;white-space:nowrap;display:none
}
.tuqogef {
background:transparent url('../images/icons2/gkPrinter.png') no-repeat left top
}
.comment-metadata {
content:"\f499"
}
.commands {
/*Do not edit this rule unless you're familiar with CSS opacity behavior*/
	width: 100%;
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.entry-title {
/* outer border */
	border: solid 1px #BF6D24;
	border-color: #E38024 #BF6D24 #9F581E;
}
.ipbnav {
content:''
}
.u15d00l3 {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.text {
float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}
.archive-nav {
width: 100%;
}
.grid5 {
height:100%;
width:100%;
/*overflow:hidden;*/
}
.xans-board-movement {
margin: 0;
  padding: 0;
}
.example {
cursor:pointer; position:relative;	background:url(../assets/bullets.png) no-repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:0px;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
border-color:#860039
}
.comment_content {
clear: both;
}
.mgContent {
display: block;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.item_info {
background-position: 0 -175px;
}
.star_rating {
background-image:url(//0.gravatar.com/images/grav-share-sprite.png);background-repeat:no-repeat;width:16px;height:16px;float:left;margin-right:8px;margin-bottom:8px
}
.ei329ekb5 {
bottom:292.928709px;
}
.tabcontent {
color:#6e6e6e;
}
.tve_white {
top: 0;
}
.side-container-comment {
border-top: 1px solid #CCC;
    padding: 20px 20px 0 20px;
    margin: 20px -20px 0;
    text-align: right;
}
.elementor-col-33 {
content:"\f136"
}
.footer-colmn2 {
content:'🌓'
}
.sp1099lo5 {
float:left
}
.single_post_content_left {
border:0
}
.empty {
color:#0067b0; display: inline-block; vertical-align: top; padding-top:5px; padding-left:5px
}
.navix {
padding-left: 600px;
}
.imagelink--footerlogo {
color: #888;
}
.product_tag-tailoring {
background: #333;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	color: #fff;
	padding: 6px 10px;
}
.tabs-outer {
background:url("../images/home-icon.png") no-repeat center 6px;
	border-radius: none;
	-moz-border-radius: none;
	-webkit-border-radius: none;
}
.post-header {
min-width: 150px;
    outline: none;
    border: solid 1px #BBB;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
}
.site-description {
font-size:0.75em;
  text-transform:uppercase;
}
.field-type-text-with-summary {
content: '\e807';
}
.ipsBox_withphoto {
top: 0; left: 10px;
}
.format-standard {
border:2px
solid #398f14
}
#post-body-2729520823664605466 {
clear: left;
    margin: 2px 0 0;
}
#footer-2-3 {
width: 100%;
height: auto;
background: #2E2C2A url(http://www.fmro.ro/forums/public/style_images/memory/bg.png);
}
#custommetawidget-4 {
background:#eee;
}
.widget_tz_shopping_cart {
content:"\f313"
}
.region-header {
background-position:0 -1495px;
}
.item1 {
background: #333;
	color: #eee !important;
	text-decoration: none;
}
.cate-list {
background: transparent;
}
.sh-component {
content: '\e81e';
}
.followUsIcons {
-webkit-transition: background-color 0.15s linear;
		-moz-transition: background-color 0.15s linear;
		transition: background-color 0.15s linear;
}
.cont {
margin: 0;
    padding: 0;
    width: 600px;
}
.pagesize {
background-position: -128px -64px;
}
.vip_to_seller {
max-width: 180px;
}
.wrap_header {
color:#ffffff;
}
.swiper-scrollbar2 {
color:blue; margin-left:5px; font-family:sans-serif; font-weight:bold; font-size:91.7%; text-decoration:none;
}
.noindex {
width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em;
}
.main_width {
float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;
}
.outstanding-header {
background-color: #959595;
}
.content-container {
top: 176px;
    position: relative;
    float: left;
    width: 50%;
    height: 400px;
    text-align: left;
}
#p73931 {
width: 1700px !important;
height:382px;
overflow: hidden;
}
.img_area {
display: inline !important;
}
.cff {
color:#464646;
}
.f1w854p4 {
content:"\f124"
}
.ipsPad_top_bottom_half {
margin: 15px auto 5px auto;
	width: 600px;
}
.d2421plo3 {
content:"\f0a5"
}
#HTML36 {
text-transform:uppercase;
  text-shadow:0 -1px 1px #333333;
}
#et-header {
color: #5A5A5A;text-shadow: 0px 1px 0 #fff;
}
#footerContent {
padding: 10px 0 0 0;
}
